"use strict";

module.exports = function(sequelize, DataTypes) {
  var Menu = sequelize.define('Menu',{
    id: {type: DataTypes.INTEGER, unique: true, primaryKey: true},
    nombre: DataTypes.STRING(50),
    url: DataTypes.STRING(100),    /* Campo url de la tabla Page */
    espadre: DataTypes.BOOLEAN,
    padre: DataTypes.INTEGER(3),
    orden: DataTypes.INTEGER(3),
    edit: DataTypes.BOOLEAN
  });

  return Menu;
};